$(document).ready(function() {
    $('#modal-professor-loads').on('show.bs.modal', function (event) {
        var button = $(event.relatedTarget);
        var semCode = button.data('semester-code');
        $(this).find('#modal-professor-loads-semester_code').val(semCode);
        console.log(1);
    });
});
